QGIS Python Plugins Repository

Version: [2162] JSON Eater 0.3

Changelog
UI Window layout
Approved
yes
Author
findvej
Uploaded
Oct. 23, 2020, 4:41 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members